You are not logged in or registered. Please login or register to use the full functionality of this board...

Latest news: --- ODIS or WOW for my Škoda Superb? --- XENTRY Diagnostics OpenShell 18.3.6 [05.18] --- Wurth WoW! Update --- Heavy truck software engineering level master activated + technical support --- Need original eck edc17c64 backup seat Leon 1.6 tdi 110cv 2016. --- Adapters Mitsubishi and Caterpillar --- Renault.CAN.Clip.v176 --- TIS 2000 (SPS VERSION DESPERATELY NEEDED) --- Diagbox help netbook --- BMW e60 530d 218hp. need chip tuning stage 1 ---

Automotive Diagnostic Tool

Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
TIS 2000 (SPS VERSION DESPERATELY NEEDED)
04-06-2018, 09:12 AM
Post: #1
TIS 2000 (SPS VERSION DESPERATELY NEEDED)
I have searched long and hard I cannot find a link to this software ANYWHERE... I ordered a CD off ebay it's been a month no luck, please can someone link me, I desperately need it.

Many thanks!

pugbug, proud to be a member of GarageForum since Feb 2018.
Visit this user's website Find all posts by this user
Quote this message in a reply
04-06-2018, 12:10 PM
Post: #2
RE: TIS 2000 (SPS VERSION DESPERATELY NEEDED)
(04-06-2018 09:12 AM)pugbug Wrote:  I have searched long and hard I cannot find a link to this software ANYWHERE... I ordered a CD off ebay it's been a month no luck, please can someone link me, I desperately need it.

Many thanks!
I think you need that:

http://garageforum.org/Thread-Opel-GlobalTIS-v32-0B-Multilingual-Activator?highlight=globaltis





gabbiiiyyyy, proud to be a member of GarageForum since Dec 2015.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: Diagnostix
04-06-2018, 01:38 PM
Post: #3
RE: TIS 2000 (SPS VERSION DESPERATELY NEEDED)
Thanks, I've already tried all the versions there, I cannot get it to work with my Tech2 (clone) I keep on getting a message 10.6% 'programming failed' when programming the new ecu, I had the same problem with a saab ECU, but I tried TIS 2000 SAAB and I managed to program it.

pugbug, proud to be a member of GarageForum since Feb 2018.
Visit this user's website Find all posts by this user
Quote this message in a reply
04-07-2018, 06:21 PM
Post: #4
RE: TIS 2000 (SPS VERSION DESPERATELY NEEDED)
(04-06-2018 01:38 PM)pugbug Wrote:  Thanks, I've already tried all the versions there, I cannot get it to work with my Tech2 (clone) I keep on getting a message 10.6% 'programming failed' when programming the new ecu, I had the same problem with a saab ECU, but I tried TIS 2000 SAAB and I managed to program it.
Maybe this one ??

http://garageforum.org/Thread-Opel-Vauxh...tilanguage

.-)

gargamel, proud to be a member of GarageForum since Dec 2013.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: Diagnostix
04-08-2018, 07:47 AM
Post: #5
RE: TIS 2000 (SPS VERSION DESPERATELY NEEDED)
Thanks, but needs to be V95 or older, that version has switched to Tis2web

pugbug, proud to be a member of GarageForum since Feb 2018.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)